.other-features-checks:before, .other-features-checks:after {
  content: '';
  clear: both; }
.other-features-checks .feature_group {
  width: 33%;
  float: left; }
  .other-features-checks .feature_group.first-row {
    height: 300px; }
  .other-features-checks .feature_group.second-row {
    height: 200px; }
  .other-features-checks .feature_group h3 {
    font-size: 16px; }
.other-features-checks .check-item {
  display: block; }
  .other-features-checks .check-item input {
    margin-top: -4px; }
.other-features-checks label {
  display: inline !important;
  line-height: 12px; }

.property-extra-features h3 {
  border-bottom: 1px solid #E2E8EC;
  font-weight: normal; }
.property-extra-features ul {
  list-style: none;
  padding: 0;
  margin: 0; }
  .property-extra-features ul:before, .property-extra-features ul:after {
    content: '';
    clear: both; }
  .property-extra-features ul li {
    height: 28px;
    line-height: 28px;
    display: inline-block;
    width: 40%;
    float: left;
    padding-left: 25px;
    background: url("images/checkmark.png") left center no-repeat; }

.date-row {
  display: block;
  font-weight: bold; }

.single-property-content:before, .single-property-content:after {
  content: '';
  display: block;
  clear: both; }
.single-property-content .property-details {
  width: 65%;
  float: left; }
.single-property-content .property-inspection-time {
  margin-top: 40px;
  width: 30%;
  float: right;
  background-color: #F2F5F7;
  border: 1px solid #E2E8EC;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -o-border-radius: 2px;
  -ms-border-radius: 2px; }
  .single-property-content .property-inspection-time h3 {
    padding: 10px;
    border-bottom: 1px solid #E2E8EC;
    color: #007BB0;
    font-size: 16px;
    line-height: 18px; }
  .single-property-content .property-inspection-time .inspection-info {
    padding: 10px; }
  .single-property-content .property-inspection-time .date-row:before, .single-property-content .property-inspection-time .date-row:after {
    content: '';
    display: block;
    clear: both; }
  .single-property-content .property-inspection-time .date-row .time {
    float: right;
    font-weight: normal; }

.listing-open-house-info {
  margin-bottom: 10px; }

.attr-open-house {
  font-weight: normal !important;
  font-size: 13px !important;
  color: #8B9293 !important; }

.date-pickers {
  margin-bottom: 6px; }
  .date-pickers span {
    width: 68px; }

.time_inspection,
.ui-timepicker-select {
  width: auto !important; }

.time_inspection_hour {
  width: 60px !important; }

.ui-timepicker-div .ui-widget-header {
  margin-bottom: 8px; }

.ui-timepicker-div dl {
  text-align: left; }

.ui-timepicker-div dl dt {
  float: left;
  clear: left;
  padding: 0 0 0 5px; }

.ui-timepicker-div dl dd {
  margin: 0 10px 10px 40%; }

.ui-timepicker-div td {
  font-size: 90%; }

.ui-tpicker-grid-label {
  background: none;
  border: none;
  margin: 0;
  padding: 0; }

.ui-timepicker-rtl {
  direction: rtl; }

.ui-timepicker-rtl dl {
  text-align: right;
  padding: 0 5px 0 0; }

.ui-timepicker-rtl dl dt {
  float: right;
  clear: right; }

.ui-timepicker-rtl dl dd {
  margin: 0 40% 10px 10px; }

.single-property-header {
  position: relative; }

.watch-video-link {
  position: absolute;
  right: 0;
  top: 40px; }

@media (min-width: 1200px){
  .single-property-content .property-inspection-time {
      width: 34.7%;
  }
}


@media (max-width: 1199px) and (min-width: 980px){
  .single-property-content .property-inspection-time {
      width: 33%;
  }
  .single-property-content .property-inspection-time .date-row .time {
    float: none;
    display: block;
  }
}


@media only screen and (max-width: 767px) {
  .single-property-content .property-details,
  .single-property-content .property-inspection-time {
    width: 100%;
    float: none; } }
